recon-ng (5.1.2-1parrot0) rolling; urgency=medium

  * Parrot team maintain
  * Remove debian config
  * New upstream version 5.1.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 26 Oct 2021 02:52:20 +0700

recon-ng (5.1.1-3) unstable; urgency=medium

  * Update uploader email to @debian.org.
  * Bump to debhelper-compat level 13.
  * Bump to Standards-Version 4.5.1 (no changes required).
  * Rearrange d/copyright content and update year.

 -- Marcos Fouces <marcos@debian.org>  Thu, 11 Feb 2021 00:06:50 +0100

recon-ng (5.1.1-2) unstable; urgency=medium

  * Update some commands in autopkgtest file. (Closes:#953234)

 -- Marcos Fouces <marcos.fouces@gmail.com>  Wed, 25 Mar 2020 14:05:35 +0100

recon-ng (5.1.1-1) unstable; urgency=medium

  * Team upload

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Marcos Fouces ]
  * New upstream version 5.1.1
  * Refresh patches for new upstream version.
  * Update Lintian override.
  * Bump to Standards-Version 4.5.0 (no changes required).
  * Add Rules-Requires-Root field in d/control.
  * Add new dependencies required by recon-web:
    ~ python3-flasgger
    ~ python3-redis
    ~ python3-rq
    ~ python3-flask-restful

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 18 Feb 2020 13:59:14 +0100

recon-ng (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches for new upstream release.
  * Add python3-mechanize into dependency list as it is available in Debian.
  * Bump Standards-Version to 4.4.0 (no changes required).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sun, 15 Sep 2019 15:20:50 +0200

recon-ng (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Upstream is now hosted in github
  * New upstream version 5.0.0 (Closes: #931022)
  * debian/control: update dependencies
  * Switch to Python3
  * Update installation for new usptream release
  * Remove useless lintian-overrides
  * Update debian/copyright
  * Update manpages
  * Remove helper-script recon-rpc: has been removed by upstream
  * Disable check-version and send analytics by default
  * Update autopkgtest for new interface
  * Add python3-mechanize in Recommends, not Depends: it's not required and
    it's not available in Debian for now.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Jul 2019 15:06:59 +0200

recon-ng (4.9.6-1) unstable; urgency=medium

  * New upstream version 4.9.6
  * d/control
    - Bump debhelper compatibility level to 12
    - Switch Build-Depends from debhelper to debhelper-compat
  * d/compat
    - Dropped. It is obsoleted by debhelper-compat

 -- Marcos Fouces <marcos.fouces@gmail.com>  Fri, 01 Mar 2019 00:03:42 +0000

recon-ng (4.9.5-1) unstable; urgency=medium

  * New upstream version 4.9.5
  * Bump Standards-Version to 4.3.0 (no changes required).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Thu, 24 Jan 2019 23:16:52 +0100

recon-ng (4.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.9.4
  * Remove embedded copy of normalize.css (Closes: #898789)
  * Remove embedded copy of skeleton.css
  * Install recon-web script
  * Bump Standards-Version to 4.2.1 (no change)
  * Fix the patch 01_use_libjs-query_package.patch
  * Add 02_dont_use_google_fonts.patch
  * Add lintian-overrides

 -- Sophie Brun <sophie@freexian.com>  Tue, 20 Nov 2018 16:59:26 +0100

recon-ng (4.9.3-1) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Add autopkgtests grabbed from Kali's git repository (contributed by
    root-boy of the Kali team).
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Bump Standards-Version to 4.1.4

  [ Marcos Fouces ]
  * New upstream version 4.9.3.
  * Bump to standards-revision 4.1.3 (no changes required).
  * Bump to dh compat 11.
  * Update copyright years.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 02 May 2018 21:56:54 +0200

recon-ng (4.9.2-1) unstable; urgency=medium

  * New upstream version 4.9.2
  * Update copyright years
  * Fix copyright issues on request by ftpmasters
  * Update uploader field
  * Bump Standards-Version to 4.0.1
  * Use functions from libjs-jquery package

 -- Marcos Fouces <marcos.fouces@gmail.com>  Tue, 29 Aug 2017 22:56:43 +0200

recon-ng (4.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Marcos Fouces ]
  * New upstream version 4.8.4
  * Set depends on olefile instead of (inexistent) python-olefile

  [ Raphaël Hertzog ]
  * New upstream version 4.9.1.
  * Revert dependency to python-olefile.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Jun 2017 17:52:50 +0200

recon-ng (4.8.1-1) UNRELEASED; urgency=medium

  * Initial Debian release
  * Fix watch file
  * New upstream version 4.8.1
  * Update standards-revision to 3.9.8. No changes required.
  * Set maintenance to pkg-security team
  * Use dh with python2
  * Add manpages
  * Fix copyright file
  * Bump to dh 10

 -- Marcos Fouces <mfouces@yahoo.es>  Mon, 19 Sep 2016 23:48:07 +0200

recon-ng (4.8.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 25 May 2016 09:24:15 +0200

recon-ng (4.7.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 11 May 2016 15:09:32 +0200

recon-ng (4.7.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 25 Apr 2016 12:08:08 +0200

recon-ng (4.7.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 22 Jan 2016 10:54:22 +0100

recon-ng (4.7.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 17 Nov 2015 16:13:11 +0100

recon-ng (4.7.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add new dependencies: python-olefile, python-pypdf2

 -- Sophie Brun <sophie@freexian.com>  Mon, 21 Sep 2015 09:34:00 +0200

recon-ng (4.6.3-0kali2) kali-dev; urgency=medium

  * Added recon-cli and recon-rpc to the path (Closes: 0001431)

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Aug 2015 11:49:39 -0600

recon-ng (4.6.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 16 Jul 2015 10:58:45 +0200

recon-ng (4.6.1-0kali1) kali; urgency=medium

  * Import new upstream release (This update fixes a bug that prevented
    several modules from functioning properly in Kali)

 -- Sophie Brun <sophie@freexian.com>  Fri, 05 Jun 2015 08:34:25 +0200

recon-ng (4.6.0-0kali1) kali; urgency=medium

  * New upstream release
  * Add new depends: python-dnspython, python-jsonrpclib, python-dicttoxml,
    python-lxml, python-mechanize, python-slowaes, python-xlsxwriter

 -- Sophie Brun <sophie@freexian.com>  Tue, 26 May 2015 11:01:25 +0200

recon-ng (4.5.1-1kali1) kali; urgency=low

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Wed, 25 Mar 2015 11:39:38 -0400

recon-ng (4.4.0-1kali1) kali; urgency=low

  * Upstream Update

 -- Jim O'Gorman <elwood@offensive-security.com>  Wed, 07 Jan 2015 12:03:32 -0500

recon-ng (4.3.0-1kali2) kali; urgency=medium

  * Stop using dh_python2 as we don't want byte-compilation of .py files
    (on request of the upstream author).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 03 Dec 2014 12:01:58 +0100

recon-ng (4.3.0-1kali1) kali; urgency=low

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Tue, 02 Dec 2014 09:24:38 -0500

recon-ng (4.2.3-1kali1) kali; urgency=low

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Mon, 17 Nov 2014 11:22:28 -0500

recon-ng (4.2.2-1kali2) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Mon, 17 Nov 2014 09:30:26 -0500

recon-ng (4.2.2-1kali1) kali; urgency=low

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Mon, 17 Nov 2014 09:28:04 -0500

recon-ng (4.2.1-1kali1) kali; urgency=low

  * Upstream Update

 -- Jim O'Gorman <elwood@offensive-security.com>  Sun, 12 Oct 2014 12:48:58 -0400

recon-ng (4.1.11-1kali1) kali; urgency=low

  * Upstream import.

 -- Mati Aharoni <muts@kali.org>  Tue, 02 Sep 2014 15:14:04 -0400

recon-ng (4.1.7-1kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Sun, 13 Jul 2014 07:40:16 -0400

recon-ng (4.1.6-1kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Fri, 11 Jul 2014 10:29:59 -0400

recon-ng (4.1.5-1kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Tue, 08 Jul 2014 09:01:24 -0400

recon-ng (4.1.4-1kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Mon, 30 Jun 2014 09:30:11 -0400

recon-ng (4.1.3-0kali1) kali; urgency=low

  * Imported new upstream release (Closes: 0001431)

 -- Devon Kearns <dookie@kali.org>  Tue, 24 Jun 2014 11:20:09 -0600

recon-ng (4.0.3-0kali1) kali; urgency=medium

  * New upstream release.
  * Update helper script to call the script directly instead of calling
    python script. That way the python options given on the shebang line are
    respected.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 06 Jun 2014 17:23:09 +0200

recon-ng (4.0.0-1kali2) kali; urgency=medium

  * Use dh_python2 to manage byte-compilation of files in /usr/share/recon-ng.
    That way we don't have .pyc without the corresponding .py files that are
    left over during upgrades.
  * Add postinst snippet to cleanup the eventual .pyc files left over from
    former upgrades.
  * Clean up packaging and switch to debhelper compat level 9

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 06 Jun 2014 17:04:54 +0200

recon-ng (4.0.0-1kali1) kali; urgency=low

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Wed, 04 Jun 2014 10:56:44 -0400

recon-ng (3.5.1-0kali1) kali; urgency=low

  * Imported new upstream release (Closes: 0001015)

 -- Devon Kearns <dookie@kali.org>  Fri, 07 Feb 2014 10:27:32 -0700

recon-ng (3.4.3-0kali1) kali; urgency=low

  * Imported new upstream release (Closes: 0001008)

 -- Mati Aharoni <muts@kali.org>  Thu, 30 Jan 2014 09:04:09 -0700

recon-ng (3.1.1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Fri, 29 Nov 2013 16:49:17 -0500

recon-ng (1.41-1kali1) kali; urgency=low

  * fixed up recon-cli

 -- Mati Aharoni <muts@kali.org>  Sun, 11 Aug 2013 17:56:55 -0400

recon-ng (1.41-1kali0) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Sun, 11 Aug 2013 17:42:01 -0400

recon-ng (1.31-1kali0) kali; urgency=low

  * Initial release (Closes: #0000105)

 -- Devon Kearns <dookie@kali.org>  Wed, 29 May 2013 12:42:08 -0600
